/* CSS Document */
td {
	font-size: 9pt;
	line-height: 16pt;
	text-decoration: none;
}
a {
	text-decoration: none;
	color: #000000;
}
a:hover {
	color: #FF0000;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #FF0000;
	border-right-color: #FF0000;
	border-bottom-color: #FF0000;
	border-left-color: #FF0000;
}
body {
	background-color: #70cbe6;
}
.dh_t {
	background-image: url(http://images.17173.com/zg2/images/index_14.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.font11 {
	font-size: 11pt;
	font-weight: bold;
	text-decoration: none;
}
.STYLE1 {color: #fff5d4}
.STYLE2 {color: #3a4923}
.STYLE3 {
	color: #ff0000;
	font-weight: bold;
}
.STYLE5 {font-size: 11pt; font-weight: bold; text-decoration: none; color: #ffe400; }
.STYLE6 {color: #3e5220}
.STYLE7 {color: #747d66}
.STYLE8 {
	color: #0b3f58;
	font-weight: bold;
}
.STYLE9 {
	color: #156073;
	font-weight: bold;
}
.STYLE10 {
	color: #737373;
	font-weight: bold;
}
.STYLE11 {
	color: #e0fbff;
	font-weight: bold;
}
.STYLE12 {color: #003e77}
.STYLE13 {color: #195d67}
.STYLE15 {color: #258492}
.STYLE16 {color: #999999}
.STYLE17 {
	color: #FF0000;
	font-weight: bold;
}
.STYLE18 {color: #35393a}
.STYLE19 {color: #277295}
.table12 {
	height: 10px;
}
.bk	        {	
    color: #000000;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}

